RMAN.DBMS_RCVCAT version 11.02.00.02 ERROR MESSAGE STACK FOLLOWS

Le catalogue RMAN est dans une version inférieur à la base cible

$ rman target / catalog rman@NOMduCATALOGUE

Faire deux fois l’upgrade du catalogue depuis le serveur dont la version est plus récente.
RMAN> upgrade catalog;
RMAN> UPGRADE CATALOG
DBMS_RCVMAN package upgraded to version 11x.x.x

Pas de commentaire »

No comments yet.

Leave a comment